body,td,th {
        font-family: Trebuchet MS, Verdana, Arial;
        font-size: 11px;
}
body {
        background-color: #EAEAEA;
        margin-left: 0px;
        margin-top: 0px;
        margin-right: 0px;
        margin-bottom: 0px;
}
.wit {
        background-color: #FFFFFF;
        border: 1px solid #CCCCCC;
}
h1,h2,h3,h4 {
        margin: 0;
        padding: 0;
}

#spiel ul {
        list-style-type: none;
        display:block;
        margin: 3px;
        margin-top: 0;
        padding: 3px;
        border: 1px solid #BE4720;
        border-top: none;
}
#spiel h2 {
        font-size: 12px;
        font-weight: bold;
        background-color: #F8DBD1;
        color: #BE4720;
        margin:3px;
        margin-bottom: 0;
        padding-left: 4px;
        border: 1px solid #BE4720;
        border-bottom: 1px dashed #BE4720;
        display: block;
}
.kop h1 {
        font-size: 16px;
        display: inline;
}
.kop h2 {
        font-size: 12px;
        display: inline;
}
.kop h3 {
        font-size: 11px;
        display: inline;
}
a:link {
        color: #990000;
        text-decoration: none;
}
a:visited {
        color: #990000;
        text-decoration: none;
}
a:hover {
        color: #000000;
        text-decoration: none;
}
a:active {
        color: #990000;
        text-decoration: none;
}
.commetaar {
 overflow: auto;
 height: 100px;
}
.spielextra {
 width: 336px;
  font-family:Arial, Helvetica, sans-serif;
  margin-left: 4px;
  font-size: 12px;
}
.spielextra a {
 text-decoration: underline;
}
.grijs a {
        color: #999999;
        text-decoration: none;
        font-size: 10px;
}
/*css hack for chrome*/
@media screen and (-webkit-min-device-pixel-ratio:0)
{ #spiel div#iframe {
  display: none;}
}

/*--------- sidebar favoriten ---------------------*/

#div_favoritenfloat {
        margin-left: 828px;
        margin-top: 87px;
        padding: 0;
        position: fixed;
        width: 150px;
}
table#tablefavoriten {
        background-color: #FFFFFF;
        border-width: 0;
        height: 310px;
        margin: 0;
        padding: 0;
        width: 150px;
}
#tablefavoriten h2 {
        background-color: #D1EDF8;
        border-color: #10495F;
        border-style: solid solid dashed;
        border-width: 1px;
        color: #10495F;
        font-size: 12px;
        font-weight: bold;
        padding-left: 4px;
        width: 148px;
        display: block;
}
#tablefavoriten ul {
        border-right: 1px solid #10495F;
        border-style: none solid solid;
        border-width: medium 1px 1px;
        display: block;
        list-style-type: none;
        margin: 0;
        padding: 15px 0 0;
        width: 152px;
        text-align: center;
}
#tablefavoriten li a {
        background-color: #FFFFFF;
        color: #10495F;
        display: block;
        font-weight: bold;
        text-decoration: none;
        width: 148px;
        text-align: center;
}
#tablefavoriten a img {
        border: 0 none;
}
.mainFrame {
        width: 828px;
        float: left;
}